/*
-----------------------------------------------------
Master CSS file for the Masses
-----------------------------------------------------
*/
@import url("links.css");

body {
	font-family: arial, helvetica, sans-serif;
	font-size:10pt;
	line-height:14pt;
	margin:0;
	padding:0;
	color:#666;
	/*background-color: #eeeeee;*/
	background: #33CCFF url(../bg.gif) top center repeat-y;
}
* html #container{padding:0 0 0 20px} 
/* Not sure why this is here. I was 22 years old when I wrote it, Jesus.. */
#container{
	margin: 0 auto;
	padding:0;
	text-align: center;
	width:588px;
	/*border: 1px solid black;*/
}
* html #skyscraper{margin:0 20px 0 10px;} 
/* Why am I making hacks for I.E? At my age?? I could be at the beach??!! */
#copy{ 
	margin:0 0 0 60px;
	/*margin:10px 10px 10px 160px;*/
	padding:0 10px 10px 0;
	float:left;
	text-align:left;
	width:468px;
	background-color: #ffffff;
	/*border: 1px solid #cccccc;*/
}
#news{
	margin:0 20px 0 0;
	padding:0;
	float:left;
	text-align:left;
	width:234px;
	/*border: 1px solid black;*/
}
#skyscraper{
	margin:0 20px 0 20px;
	padding:0;
	float:left;
	text-align:left;
	width:160px;
	/*border: 1px solid black;*/
}
.the-news {
	padding:0;
	margin:0;
	float:left;
	/*border: 1px solid #999;*/
}
.the-news p {
/*
	margin:0 0 12px 0;
	padding:0;
*/
	}
/* Why am I making hacks for I.E? At my age?? I could be at the beach??!! */
* html .the-news{width:234px;padding:18px 0 0 0;}
* html .news-sign{border-bottom: 1px solid #ccc;padding:8px 0 0 0;}
/* Safari hack ...just for Pete. fkuck dude get Firefox! */
.news-sign{width:234px;padding:18px 0 0 0;£}
.news-sign {
	color:#ccc;
	display:block;
	padding:0;
	margin:0 0 12px 0;
	float:left;
	font-size:8pt;
	line-height:12pt;
	border-bottom: 1px dotted #ccc;
}
.news-sign a {  
	color:#999; 
	text-decoration: none;
}
.news-sign a:hover {  
	color:#000; 
	text-decoration: underline;
}
/* Navigation */
.nav {
	margin:0;
	padding:12px 0 12px 0;
	font-size:12px;
	font-weight:normal;
	background-color:#eeeeee;
	color:#333;
	text-transform: uppercase;
}
.nav ul {
	list-style:none;
}
.nav li {
	display:inline;
	margin:0 0 0 6px;
}
.nav a {
	color:#333;
	text-decoration: none;
}
/*
.nav a:hover {
	color:#000;
	text-decoration:none;
}
.nav a:visited {
	color:#fff;
	text-decoration: none;
}
*/
.sub-nav {
	margin:0;
	padding:0;
	font-size:10px;
	background-color:#069BFF;
	color:#FFFFFF;
}
.sub-nav ul {
	list-style:none;
}
.sub-nav li {
	display:inline;
	margin:0 0 0 6px;
}
.sub-nav a {
	color:#fff;
	text-decoration: none;
}
.sub-nav a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.sub-nav a:visited {
	color:#fff;
	text-decoration: none;
}
/* photogeneric stuff */
.picportrait img {
	width:330px;
	height:440px;
} 
.piclandscape img {
	width:440px;
	height:330px;
} 
.picportrait {
	float:left;
	margin:0;
	padding:14px 0 0 14px;
	width:358px;
	height:468px;
	background-image:url(../gfx/photogeneric/background_portrait.gif);
	background-repeat:no-repeat;
}
.piclandscape {
	float:left;
	margin:0;
	padding:14px 0 0 14px;
	width:468px;
	height:468px;
	background-image:url(../gfx/photogeneric/background_landscape.gif);
	background-repeat:no-repeat;
}
/*insight and profiles */
.insight-on {
	margin:0;
	padding:10px;
	background-color:#F2F2F2;
	border-bottom:1px dotted #CCC;
}
.insight-off {
	margin:0;
	padding:10px;
	border-bottom:1px dotted #CCC;
}
.spgueststar .insight-on, .spgueststar .insight-off{
	background-color:#069BFF;
	color:#fff;
}
.insight-footer {
	height:26px;
	font-size:8pt;
	margin:0;
	padding:0 0 10px 0;
/*	border:1px solid #ff0000;*/
	border-bottom:1px dotted #CCC;
}
/* 100x100 boxes for homepage, insight, nzlinks etc */
.link-box-one img {
	border:1px solid #fff;
	width:100px;
	height:100px;
}
.link-box-one, .link-box-two {
	text-align:left;
	background-color:#F2F2F2;
	padding:5px;
	width:102px;
	height:128px;
	overflow:hidden;
	margin:4px 4px 0 0;
	font-size:11px;
	line-height: normal;
}
.link-box-one {
	float:left;
}
.link-box-two {
	float:right;
}
a.link-box-one:link {
	color:#333;
	background-color:#F2F2F2;
	text-decoration:none;
}
a.link-box-one:hover {
	color:#fff;
	background-color:#069BFF;
	text-decoration:none;
}
.aln-left {
	padding:0;
	margin:0;
	float:left;
}
.aln-right {
	padding:0;
	margin:0;
	float:right;
	text-align:right;
}
.spacer {
	clear:both;
	height:1px;
	font-size:1px;
}
/* web banners */
.tukutuku img {
	width:160px;
	height:600px;
}
.banneradone, .banneradtwo {
/*
	float: left;
	margin:0;
	padding:0;
	clear:both;
	*/
}
.banneradone img {
	width:234px;
	height:60px;
	margin:0;
	padding:0;
}
.banneradtwo img {
	width:468px;
	height:60px;
	margin:0;
	padding:0;
}
.icon img {
	width:16px;
	height:16px;
	float:left;
	padding-right:3px;
}
img {
	border:0;
}
p img {
	margin:0;
	padding:0;
}
* html h1 {border-bottom: 1px solid #999;} 
* html h3 {border-bottom: 1px solid #999;} 
/* Why am I making hacks for I.E? At my age?? I could be at the beach??!! */
h1, h2, h3 {
	font-weight:normal;
	line-height:normal;
	letter-spacing:0;
	display:block;
	clear:both;
	margin:10px 0 0 0;
	padding:0;
}
h1 {
	font-size:20pt;
	line-height:22pt;
	border-bottom: 1px dotted #999;
}
h2 {
	font-size:16pt;
	line-height:18pt;
}
h3 {
	font-size:12pt;
	line-height:16pt;
}
.sub-txt {
	font-size:8pt;
	color:#bbbbbb;
}
.redwarning {
	float:left;
	font-weight:bold;
	font-size:14pt;
	color:#FFF;
	margin:0;
	padding:2px;
	background-color:#FF0000;
}
a {
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	color:#CC0066;
	text-decoration: none;
}
/*
-----------------------------------------------------
forms and such
-----------------------------------------------------
*/
form {
	margin:0;
	padding:0;
	clear:both;
}
.formrow {
	clear:both;
	margin:10px;
	padding:10px;
}
.formrow span {
	color:#888;
	background:transparent;
}
input, textarea, select {
	font-family: arial, helvetica, sans-serif;
	font-size:10pt;
	width:200px;
	font-weight:normal;
	color:#333;
	background:#eeeeee;
	padding:2px;
	margin:0 0 6px 0;
}
* html fieldset {border: 1px solid #eeeeee;} 
fieldset {
	border: 1px dotted #eeeeee;
	float:left;
	width:400px;
	border:none;
	border-top:33px solid #F5F5F5;
}
legend {
	padding:10px;
	height:12px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#F5F5F5;
	color:#666;
	font-weight:bold;
	width:400px;
}
label {
	color: #999999;
	cursor: pointer;
	font-weight:bold;
	display:block;
}
/*
-----------------------------------------------------
pagination
-----------------------------------------------------
*/
.pagination {
	text-align: center;
	padding: 3px;
	margin: 3px;
}
.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #069BFF;
}
.pagination a:hover, .pagination a:active {
	border: 1px solid #069BFF;
	color: #000;
}
.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #069BFF;
    font-weight: bold;
    background-color: #069BFF;
    color: #FFF;
}
.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
/* Twitter & Facebook */
.fb-like {
    float:left;
    padding:0 0 0 2px;
}
.twitter-share-button {
    float:left;
    padding:0 0 0 2px;
}
.google-plus {
    float:left;
    padding:0 0 0 2px;
}
.insight-comment {
    float:left;
    padding:0;
}
.insight-box {
    float:left;
    padding:2px;
	border: 1px solid #DDD;
    background-color: #EEE;
}